### Method

# Shumate Marker set_hotspot

since: 1.5

#### Declaration [src]

    void
    shumate_marker_set_hotspot (
      ShumateMarker* marker,
      gdouble x_hotspot,
      gdouble y_hotspot
    )

#### Description [src]

Set the hotspot point for the given marker. The value is in pixel relative to the top-left corner. Use any negative value to fallback to the `GtkWidget:halign` or `GtkWidget:valign` properties.

Available since: 1.5

#### Parameters

`x_hotspot`

  Type: `gdouble`

  The x hotspot.

`y_hotspot`

  Type: `gdouble`

  The y hotspot.